/*
	Website Name: Newville Auto Salvage, Inc.
	Designed by: Katherine Leonard, Car-Part.com
	Last updated: 21 Oct. 2014
*/

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* "Beat THAT ClearFix!" by Thierry Koblentz - http://www.cssmojo.com/ */
.btcf:after{content:"";display:table;clear: both}

body {
	font-family: "Open Sans", Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.1em;
}

header {
	background-color: #333;
	color: #fff;
	padding: 20px 0;
	text-align: center;
}
header .container {
	display: block;
	position: relative;
}
header address, header #phones {
	display: inline-block;
	font-weight: 700;
	position: absolute;
		bottom: 0;
}
header address {
	left: 0;
	text-align: left;
}
header #phones {
	right: 0;
	text-align: right;
}
header #logo {
	margin: auto;
	text-align: center;
}
nav {
	background-color: #d40000;
	color: #fff;
	font-weight: 700;
	margin-bottom: 1em;
	text-align: center;
}
nav a {
	background-color: none;
	color: #fff;
	display: inline-block;
	padding: 10px;
	text-decoration: none;
}
nav a:hover, nav a:active {
	background-color: #333;
}
nav ul {
	display: inline-block;
}
nav ul li {
	display: inline-block;
}
aside {
	float: right;
	margin-left: 20px;
	min-width: 500px;
}

#hours {
	font-weight: 700;
	margin-bottom: 1em;
	text-align: center;
}

main {
	margin: 2em 0;
}
main h1 {
	font-size: 1.2em;
	font-weight: 700;
	margin-bottom: .5em;
}
main p {
	margin-bottom: 1em;
}

#map {
	margin: 20px auto;
	text-align: center;
}
#map iframe {
	border: 0;
	display: block;
		width: 800px;
		height: 600px;
	margin: 0 auto;
}

footer {
	font-size: .9em;
	padding: 1em 0;
}
footer, footer a {
	color: #aaa;
}
footer a:hover {
	color: #d40000;
}

ul.features {
	margin-left: 40px;
}
ul.directions li {
	font-weight: 700;
}
ul.directions ul li {
	font-weight: 400;
}
ul.features li:before {
	content: "-";
	margin-right: 5px;
}
ul.directions ul {
	list-style-type: disc;
	margin-left: 30px;
	margin-bottom: 5px;
}

ul.assoc {
	margin-top: 40px;
}
ul.assoc, ul.payments {
	max-width: 490px;
	text-align: center;
}
ul.assoc li, ul.payments li {
	display: inline-block;
	margin: 10px 5px;
}

.container {
	margin: 0 auto;
	max-width: 1000px;
}
.left {
	float: left;
	text-align: left;
}
.center {
	float: none;
	text-align: center;
}
.right {
	float: right;
	text-align: right;
}

/* Slideshow */
#slides {
	margin: 0 auto;
	max-width: 480px;
}

@media screen and (max-width: 999px) {
}